С ICQ сегодня 9 декабря 2008 г. начались проблемы у всех. Похоже AOL прекратило поддержку протокола 5.1 и у всех появляется сообщение что нужно скачать новый клиент.+ еще не работает форум на qip.ru не возможно узнать последние новости что происходит в последнее время с icq протоколом. похода он изживает себя уже.